import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CoursedetailPopupComponent } from './coursedetail-popup.component';

describe('CoursedetailPopupComponent', () => {
  let component: CoursedetailPopupComponent;
  let fixture: ComponentFixture<CoursedetailPopupComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CoursedetailPopupComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CoursedetailPopupComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
